MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005438ATutorContentpublic2014-02-19 22:522014-07-08 18:02
Reporterayushguptadtu 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005438: Content Navigation numbering improvement
DescriptionIn Content Navigation module on left side:
1. The contents and their numbering are just separated by a space, which seems as if its a part of the content name only.
2. second on selecting any content in the navigation module, the space is also removed between numbering and content name
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006697)
ayushguptadtu (developer)
2014-02-20 12:16

Created a PR for the issue : https://github.com/atutor/ATutor/pull/91 [^]
(0006737)
greg (administrator)
2014-05-10 13:17

resolved at some point, no longer an issue
(0006807)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-02-19 22:52 ayushguptadtu New Issue
2014-02-20 12:16 ayushguptadtu Note Added: 0006697
2014-05-10 13:17 greg SVN Revision# => na
2014-05-10 13:17 greg Note Added: 0006737
2014-05-10 13:17 greg Status new => resolved
2014-05-10 13:17 greg Fixed in Version => 2.2
2014-05-10 13:17 greg Resolution open => fixed
2014-05-10 13:17 greg Assigned To => greg
2014-07-08 18:02 greg Note Added: 0006807
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker